Информационная безопасность
[RU] switch to English


Уязвимости безопасности в HP Operations Manager for UNIX
Опубликовано:11 октября 2014 г.
Источник:
SecurityVulns ID:13999
Тип:удаленная
Уровень опасности:
6/10
Описание:Несколько возможностей выполнения кода.
Затронутые продукты:HP : HP Operations Manager 9.20
 HP : HP Operations Manager 9.11
CVE:CVE-2014-2649 (Unspecified vulnerability in HP Operations Manager 9.20 on UNIX allows remote attackers to execute arbitrary code via unknown vectors.)
 CVE-2014-2648 (Unspecified vulnerability in HP Operations Manager 9.10 and 9.11 on UNIX allows remote attackers to execute arbitrary code via unknown vectors.)
Оригинальный текстdocumentHP, [security bulletin] HPSBMU03127 rev.1 - HP Operations Manager for UNIX, Remote Code Execution (11.10.2014)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород